@import "variables.less";
@import "fonts.less";

.Studentprofilecnt{
    .toplayer{
        .topic{
            h2{
                font-family: @font--poppins-regular;
                font-weight: 700;
            }
        }
    }
    .toplayermid{
        margin-top: 30px;
        .midcnt{
            .profileimage{
                border-radius: 15px;
                height: 120px;
                width: 120px;
            }
            .editphotocnt{
                margin-left: 20px;
                .editphotobtn{
                    .photobtn{
                        display: flex;
                        justify-content: center;
                        border: 2px solid @backcolor--primary;
                        border-radius: 10px;
                        width: 150px;
                        height: 50px;
                        padding: 10px;
                        cursor: pointer;
                        p{
                            font-family: @font--poppins-regular;
                            font-size: 16px;
                            span{
                                margin-right: 10px;
                            }
                        }
                        
                    }
                    .smalltext{
                        display: flex;
                        justify-content: flex-start;
                        margin-left: 20px;
                        margin-top: 10px;
                        p{
                            font-family: @font--poppins-regular;
                            font-size: 12px;
                            color: @color--secondary;
                        }
                    }
                }
            }
        }
    }
    .midlayercnt{
        margin-top: 30px;
        .submitbtncnt{
            display: flex;
            justify-content: center;
        }
    }
    .endlayercnt{
        .billcardsection{
            .billcard{
                .billbox{
                    cursor: pointer;
                    border: 1px solid @color--primary;
                    border-radius: 10px;
                    width: 200px;
                    height: 150px;
                    display: flex;
                    justify-content: center;
                    .cnt{
                        padding: 50px;
                    }
                }
                
            }
        }
    }
    .footlayer{
        margin-top: 30px;
        .foottoplayer{
            p{
                font-family: @font--poppins-regular;
                font-weight: 400;
                span{
                    margin-right: 5px;
                    margin-left: 5px;
                }
            }
        }
        .deleteprfcnt{
            margin-right: 50px;
            .deleprfbtn{
                border: 1px solid @color--primary;
                height: 50px;
                padding: 10px;
                border-radius: 10px;
                padding-left: 20px;
                padding-right: 20px;
                cursor: pointer;
            }
        }
        .profilesavebtn{
            width: 200px;
            height: 50px;
            border-radius: 15px;
        }
    }
    
}
